[Setting]
InitVID=1F75
InitPID=0903
Manufacturer=Aisawk
Product=Aisawk USB3.0 128GB UDisk
LabelName=
StorageDeviceID=eMLC 128GB UDisk
InquVID=Aisawk
SNType=5
SerialNumberTest=000001
SerialNumberEND=999999
UserDefineSN=
ENUSN=0
USNFilePath=
HEXSN=0
Initial_PreFormat=1
Initial_DeviceMap=1
Initial_Erase=1
Initial_Partition=0
Initial_CopyTest=1
Initial_Format=1
FixedRemoval=0
NonScanINI=0
GetmapSet_Channel=2
GetmapSet_Bank=4
GetmapSet_Size=6
RouterSet=10321032
Check_LateFailBLK=0
Check_NormalBLK=1
Check_InfoBLK=1
Check_AllBLK=0
CopyTest_Range_Capacity=0
CopyTest_RangeType=0
CopyTest_Range=1
CopyTest_Type=0
CopyTest_PatternSelect=0
CopyTest_RandomRatio=
CopyTest_TestCycle=1
FileSystem=1
ClusterSelect=0
BatchProcess=0
CreateMBR=0
FlashTypeIndex=0
FlashType=K9FAG08U0M-ECD5106A5442-1
Customized=0
FlashID=ECD5106A5442
PhysicalBLK=4152
GPT=0
PJM=1,1,1,1,1
INT=0,0,2,257,3,174,0,1,1,2,0,2,0,0
Die=1
PageperBLK=64
PageSize=8192
SpareSize=640
ColAddrCycle=2
RowAddrCycle=3
MLC=0
CacheProg=0
CopyBack=1
MultiPlane=1
IO=X,X,X,X,X,X,X
MediaType=0
ImagePath=
ImageSize=0
SecurityConfig=
UserSecurity_Size=0
Authen_Size=0
PublicArea_Size=100
AIPartition=
AIShowSecu=
AISAPW=
WithISO=
PMLoginKey=
PMSecurityLabelName=
DoSort=0
DoSortMP=0
ECCThreshold=
PatternType=
SortingLevel=
SortingMode=
SortFormatType=
Sort2P=
SortQKStartBlk=
SortQKBlkCnt=
SortQKPTTestPages=
SortQKTestBlock=0
SortQKTestMethod=0
SortSDDR=
PreHC=0
SortAutoMode=0
SortBadColumn=0
ForceCapacity=0
ForceSize_Level1=
ForceSize_Level2=
ForceSize_Level3=
FCMode=0
IdenSize=
RBC=
FCCheckSize=0
FCSizeCheck=0
FCTotalLBA=
LED_Idle=0
LED_RW=1
HWInverseCtrl=0
LED_Blink=0
LED_PWMCLOCK=0
LED_State=1
AIShield=0
Capacity=16384
CtrlDriving=0
ioDriving=0
Interface=4
TimingSet=906
SetTiming=0
SafeMode=0
CTLOC=0
Timing=0
SP1P=0
PreloadFile=0
PreloadFilePath=
USBCurrent=5
StabEnhan=
ExecECCThreshold=
OptionSetting=A100
EinkSetting=
PreCheckThreshold=0
ScanInitLength=0
ScanInitPattern=0
LayoutCheck=0
ChannelCheck=1
CECheck=1
USBCheckMode=0
SpecialFlashOption=0
WTGOption=0
AutoReserveBlockMode=0
ENBInterLeave=0
ENBFastLogcail=0
ENBGoodBlockCheck=0
USB2=0
[OPTION]
MPFuncMode=0
